# Encoding

By default, URLs are parsed as having standard (HTTP) URL encoding. All other
parsed text content are treated as UTF-8, as this is the default encoding scheme
Go strings. Support for more encoding schemes is planned for the future

# Chroots & Privilege Dropping

For now, Gophi compilation is reliant on a version of Go that has latest POSIX
syscall fixes cherry picked, e.g. [my fork](https://github.com/grufwub/go/tree/go1.15.5-posix-syscall-fix)

NOTE: if you use a chroot and want to execute CGI scripts, you'll need to set it
up accordingly (symlink appropriate virtual filesystems)
